@charset "UTF-8";
/*　202106 */
.related-box-style > div { border: 2px solid #a5b9da; padding: 20px; border-radius: 6px; margin: 0; }
.related-box-style > div p + p { margin-top: 15px; }
.related-box-style > div a { color: #1D50A3; text-decoration: underline; }
.related-box-style > div a:hover { opacity: 0.7; }

.reco-table { width: 100%; border-left: 1px solid #333; border-bottom: 1px solid #333; font-size: 14px; margin: 20px 0; }
.reco-table th ,
.reco-table td { padding: 5px 10px; border-right: 1px solid #333; border-top: 1px solid #333; vertical-align: middle;}
.ttl-1 { background: #90b6dc; font-weight: bold; }
.reco-table th { font-weight: bold; }
.reco-table th, .reco-table td { text-align: center; }
.reco-table tr:nth-child(2n-1) { background:#e6ebf3; }
.reco-table tr:first-child { background: #90b6dc; }

.recom-style .bg-gray { padding: 20px; background: #eee; border-radius: 5px; margin: 20px 0; }
@media only screen and (max-width: 640px) {
  .recom-style .bg-gray { padding: 15px 10px; }
}

/* 2023.01 add */
.page-post.post2023 h1 {
	position: relative;
  font-size: 28px;
  line-height: 40px;
  font-weight: bold;
  margin-bottom: 20px;
}
.page-post.post2023 h1:before {
	content: '';
	background: url(/person/recommend/img/001_ico_ttl.png) no-repeat;
	width: 71px;
	height: 36px;
	display: inline-block;
	position: absolute;
	left: 0;
}
@media print{
  .page-post.post2023 h1:before {
	position: static;
  vertical-align: middle;
  margin-right: 5px;
  }
}
.page-post.post2023 h2 {
  font-size: 24px;
  line-height: 32px;
  font-weight: bold;
  margin: 30px 0 15px;
}
.page-post.post2023 h2.recom-widget-ttl {
  margin-top: 0;
	font-size: 20px;
	line-height: 30px;
}
.page-post.post2023 h3 {
	font-size: 20px;
	font-weight: bold;
	line-height: 33px;
	position: relative;
	padding-left: 20px;
	margin:40px 0 24px;
	overflow: hidden;
}
.page-post.post2023 h3:before {
	content: '';
	position: absolute;
	width: 6px;
	height: 29px;
	top: 1px;
	left: 0;
	margin: auto;
	background: #1D50A3;
}
.page-post.post2023 h4 {
  font-size: 18px;
  font-weight: bold;
  margin: 20px 0 10px;
	padding: 0;
}
.page-post.post2023 h4:before {
	content: none;
}
.page-post.post2023 h5 {
  font-size: 16px;
  font-weight: bold;
  margin: 20px 0 5px;
	padding: 0;
}
@media only screen and (min-width: 641px){
	.page-post.post2023 h1 {
		padding-left: 80px;
	}
}

@media only screen and (max-width: 640px) {
	.page-post.post2023 h1 {
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 10px;
	}
	.page-post.post2023 h1:before {
    display: block;
    position: relative;
    margin-bottom: 10px;
  }
	.page-post.post2023 h2 {
    font-size: 18px;
    line-height: 25px;
		margin: 40px 0 15px; 
  }
	.page-post.post2023 h2.recom-widget-ttl {
		font-size: 16px;
    line-height: 24px;
    margin: 0 0 10px;
  }
	.page-post.post2023 h3 {
    font-size: 16px;
    line-height: 27px;
    padding-left: 15px;
		margin: 25px 0 24px;
  }
  .page-post.post2023 h3:before {
    width: 4px;
    height: 25px;
	}
	.page-post.post2023 h4 {
		font-size: 14px;
	}
	.page-post.post2023 h5 {
		font-size: 14px;
	}
}

.recom-style p + .cf { margin-top: 20px; }
.recom-style .cf h3 { margin-top: 0; }

.page-post.post2023 .box-link.border { border: 1px solid #1D50A3; margin-top: 15px; }
.page-post.post2023 .box-link.border p { margin-bottom: 10px; }

/* 個人記事 目次 202312 */
.toc{
	background: #f2f2f2;
	border: solid 1px #DDD;
	width: 80%;
	margin: 0 auto 30px auto;
	padding: 0 30px;
}
.toc .title{
	font-size: 22px;
	font-weight: bold;
	text-align: center;
  padding: 20px 0;
}
.toc_list { padding-bottom: 30px; }
.toc ol{ list-style: none; margin: 0; }
.toc ol li:before {
  counter-increment: none;
  content: "";
  background-color: #253494;
  position: absolute;
  left: 0.7em;
  top: 0.7em;
  width: 6px;
  height: 6px; 
  display: inline-block;
  border-radius: 50%;
}
.toc ol li{
	margin-bottom: 8px;
  position: relative;
  padding-left: 25px;
}

.toc ol li a{
	font-size: 15px;
	font-weight: bold;
}
.toc ol ol li{
	list-style-type: decimal;
	padding-left: 0;
	line-height: 1.5;
  color: #253494;
}
.toc.toc2 ol ol li { 
  list-style-type: none;
  position: relative;
}
.toc.toc2 ol ol.number li {
  list-style-type: decimal;
}
.toc ol ol li:before{
	display: none;
}
.toc.toc2 ol ol li:before {
  content: "";
  width: 0;
  height: 0;
  background: none;
  border-radius: 0;
  border-style: solid;
  border-width: 3px 0 3px 5.2px;
  border-color: transparent transparent transparent #253494;
  display: block;
  position: absolute;
  top: 5px;
  left: -12px;
}
.toc.toc2 ol ol.number li::before {
  display: none;
  content: none;
}
.toc ol ol li a{
	font-size: 13px;
	font-weight: normal;
}
.toc ol ol{
	padding: 0;
	margin: 10px 10px 15px 10px;
}
.toc_list li.toc-h2 {
  counter-reset: rank 0;
}
.toc_list li.toc-h3 {
  position: relative;
  margin-left: 20px;
}
.toc_list li.toc-h3::before {
  content: none;
}
.toc_list li.toc-h3 a {
  font-weight: normal;
}
.toc_list li.toc-h3 a::before {
  counter-increment: rank;
  content: counter(rank);
  display: block;
  position: absolute;
  left: 0;
  top: -2px;
  width: 24px;
  text-align: center;
  padding-top: 2px;
}
span[id*="toc"] {
    display: inline-block;
    height: 72px;
    margin-top: -72px;
    visibility: hidden;
}
@media screen and (max-width: 640px) {
	.toc{
		width: 100%;
		margin: 0 auto 30px auto;
		padding: 15px 0;
	}
  span[id*="toc"] {
    height: 50px;
    margin-top: -50px;
  }
}

/* 2025.10.10 add（スマホ（アンドロイド）で、連続する約物が重なって表示されてしまう件の修正 */
p { text-spacing-trim: space-all; }

/* 2025.11.17 執筆者コンテンツ */
.author_contents { border: 1px solid #333; border-radius: 10px; margin-top: 60px; padding: 20px 15px; gap: 10px 20px; align-items: center;}
.author_contents .author_logo { text-align: center; }
.author_contents .author_name { font-weight: 700; font-size: 20px; }
.author_contents .author_text { width: 100%; margin-top: 0; }

.author_contents .service-nav__button { text-align: center; width: 100%;}
.author_contents .page-mimamori-button { display: inline-block; min-width: 350px; border-radius: 500px; color: #fff!important; background: #1d50a2; text-align: center; position: relative; padding: 12px 40px 12px 30px; -webkit-transition: .3s; transition: .3s; cursor: pointer; }
.author_contents .page-mimamori-button:hover {opacity: .7;}
.author_contents .page-mimamori-button:after {content: ""; width: 18px; height: 18px; background: url(/person/img/person_lp/icon-ar-blue.png); background-size: 100% auto; display: block; position: absolute; top: 50%; -webkit-transform: translateY(-50%); transform: translateY(-50%); right: 20px; }
.author_contents .page-mimamori-button span { color: #fff!important; font-weight: 700; font-size: 14px; }
@media screen and (min-width: 641px) {
  .author_contents { display: grid; grid-template-columns: 1fr 3fr; grid-template-rows: auto auto auto; }
  .author_contents .author_logo { grid-column: 1 / 2; grid-row: 1 / 3; }
  .author_contents .author_name { grid-column: 2 / 3; grid-row: 1 / 2; }
  .author_contents .author_text { grid-column: 2 / 3; grid-row: 2 / 3; }
  .author_contents .service-nav__button { grid-column: 1 / 3; grid-row: 3 / 4; }
}
@media screen and (max-width: 640px) {
  .author_contents { margin-top: 40px; padding: 15px 10px; display: flex; flex-direction: column; }
  .author_contents .author_name { width: 100%; font-size: 16px; }
  .author_contents .author_logo { width: 100%; }
  .author_contents .author_logo img { max-width: 65%; height: auto; }
  .author_contents .box-link a { max-width: 100%; }
  .author_contents .page-mimamori-button { padding:10px 40px 10px 30px; min-width: 280px; }
  .author_contents .page-mimamori-button[data-align-sm=center] { text-align: center; }
  .author_contents .page-mimamori-button:after { right:18px; }
  .author_contents .page-mimamori-button span { font-size:14px; letter-spacing: 0; }
}

/* 2026.03.19 【この記事で分かること】 */
.summary-box { background: #f9f9f9; padding: 20px 20px 0 20px; border: solid 1px #eee; margin: 20px 0; }
.summary-box p { font-weight: bold; }

/* 2026.04 tocアコーディオン */
.toc-accordion ol { border-top: 1px dashed #ccc; }
.toc-accordion .toc-h2 { position: relative; }
.toc-accordion .toc-h2:has(+ .toc-h3) { padding-right: 30px; cursor: pointer;}
.toc-accordion .toc-h2:has(+ .toc-h3)::after { content: '▼'; position: absolute; top: 10px; right: 10px; transition: transform 0.3s ease; }
.toc-accordion .toc-h2:has(+ .toc-h3).is-open::after { transform: rotate(180deg); }
.toc-accordion .toc-h3 { display: none; }
.toc-accordion ol li { margin: 0; padding: 8px 0 8px 25px; border-bottom: 1px dashed #ccc; }
.toc-accordion ol li:before { top: 19px; }
.toc-accordion .toc_list li.toc-h3 a::before { top: 6px; }
@media screen and (max-width: 640px) {
  .toc-accordion { padding: 0 10px; }
  .toc-accordion .title { padding: 10px 0; }
}